<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Mga regulasyon ng Kaakmaan ng Hearing Aid o Hearing Aid Compatibility (HAC) para sa mga mobile phone"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Mga regulasyon ng Kaakmaan ng Hearing Aid o Hearing Aid Compatibility (HAC) para sa mga mobile phone</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Mga regulasyon
ng Kaakmaan ng Hearing Aid o Hearing Aid Compatibility (HAC) para
sa mga mobile phone</h2><p>Noong 2003, ipinatupad ng FCC ang mga tuntunin na gawing akma
ang mga digital na wireless telephone sa mga hearing aid at mga cochlear
implant. Bagama't ang mga analog na wireless phone ay hindi karaniwang
nagdudulot ng interference sa mga hearing aid o cochlear implant,
nagagawa ito minsan ng mga digital na wireless phone dahil sa mga
inilalabas na electromagnetic energy ng antenna ng telepono, backlight,
o iba pang mga bahagi.</p>
<p>Sumusunod ang iyong telepono sa mga regulasyon
ng FCC HAC (ANSI C63.19).</p>
<p>Bagama't ginagamit ang ilang
wireless phone malapit sa ilang hearing device (mga hearing aid at
cochlear implant), maaaring may ma-detect ang mga user ng buzzing,
humming, o whining na ingay.</p>
<p>Mas napipigilan ng ilang hearing
device kaysa sa iba ang interference na ingay na ito, at nag-iiba-iba
rin ang mga telepono sa dami ng interference na inilalabas ng mga
iyon.</p>
<p>Nakabuo ang industriya ng wireless telephone ng sistema
ng rating para sa mga wireless phone, upang matulungan ang mga user
ng hearing device na makahanap ng mga teleponong maaaring akma sa
kanilang mga hearing device. Hindi nabigyan ng rating ang lahat ng
telepono. Makikita ang rating ng mga teleponong nabigyan ng rating
sa kahon ng mga iyon o sa isang label na nasa kahon. Ang mga rating
ay hindi mga garantiya. </p>
<p>Mag-iiba-iba ang mga resulta depende
sa hearing device at pagkawala ng pandinig ng user. Kung madaling
maapektuhan ang iyong hearing device ng interference, maaaring hindi
mo magamit nang maayos ang isang teleponong may rating. Ang pagsubok
sa telepono kasama ng iyong hearing device ang pinakamainam na paraan
upang masuri ito para sa iyong mga personal na pangangailangan.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Mga M-Rating: Ang mga
teleponong may rating na M3 o M4 ay nakakatugon sa mga kinakailangan
ng FCC at malamang na makapaglabas ng mas kaunting interference sa
mga hearing device kaysa sa mga teleponong walang label. Ang M4 ay
ang mas mainam/mas mataas sa dalawang rating.</p>
</div>

<div class="section"><p>Mga T-Rating:
Ang mga teleponong may rating na T3 o T4 ay nakakatugon sa mga kinakailangan
ng FCC at malamang na mas magagamit kasama ang telecoil ("T Switch"
o "Telephone Switch") ng hearing device kaysa sa mga teleponong walang
rating. Ang T4 ay ang mas mainam/mas mataas sa dalawang rating. (Tandaan
na hindi lahat ng mga hearing device ay may mga telecoil.) Maaari
ring masukat ang mga hearing device.</p>
</div>

<div class="section"><p>Nasubukan at nabigyan
ng rating ang teleponong ito para magamit kasama ng mga hearing aid
para sa ilan sa mga wireless technology na ginagamit nito. Gayunpaman,
maaaring may ilang mas bagong wireless technology na ginagamit sa
teleponong ito na hindi pa nasubukang magamit kasama ng mga hearing
aid. Mahalagang subukan nang maigi ang iba't ibang feature ng
teleponong ito sa iba't ibang lokasyon, gamit ang iyong hearing
aid o cochlear implant, upang matukoy kung nakakarinig ka ng anumang
interference na ingay. Kumonsulta sa iyong service provider o sa manufacturer
ng teleponong ito para sa impormasyon sa kaakmaan ng hearing aid.
Kung mayroon kang mga tanong tungkol sa mga patakaran sa pagbabalik
o pagpapapalit, kumonsulta sa iyong service provider o retailer ng
telepono.</p>
</div>

<div class="section"><p>Upang matiyak
na nasusunod ang rating ng Hearing Aid Compatibility para sa iyong
device, dapat na ma-disable ang mga secondary transmitter tulad ng
Bluetooth at/o Wi-Fi habang nasa isang tawag.</p>
<p>Para sa higit
pang impormasyon tungkol sa Hearing Aid Compatibility ng FCC, mangyaring
pumunta sa <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>